Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec for Windows Servers - Microsoft SQL Server and SQL Express

Created: 13 Feb 2013 • Updated: 25 Feb 2013 | 3 comments
This issue has been solved. See solution.

Hi,

When the environment check runs it throws up a warning saying:

An instance of Microsoft SQL 2000 was found that is not updated to Service Pack 3a.

An instance of Microsoft SQL Server was found that is not updated to the correct service pack. Using this SQL Server instance with Backup Exec may cause errors. To install Backup Exec successfully, upgrade this SQL Server to Service Pack 3a, or select another instance.

I am trying to install it on a Win 2008 R2 server running SQL Server 2008 Express. 

What can be done to rectify this error message?

Kind Regards

Johan

 

 

Comments 3 CommentsJump to latest comment

CraigV's picture

Hi,

 

Anything less that BE 2010 can't be installed on Windows Server 2008 R2. So best thing to do is get a license upgrade for BE 2010 R3 (recommended!) or BE 2012 (not really recommended until R2 is released) and use that.

You won't be able to install BE 12.x on Win2K8 R2 which is why you're probably getting your error.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Johan_PDT's picture

What's New in Backup Exec 12

Backup Exec for Windows Servers 12 includes the following new features and capabilities:

Support for Microsoft Windows Server 2008

In the relase notes it says it supports Server 2008.  Is the problem the R2 version?  Is there no patch i can run to fix this.  Our company has a licenced copy but will not upgrade?

I need a solution?  What is the new 2010 R3 version going for?

Regards

 

Johan

 

CraigV's picture

Nope, that is essentially Windows Server 2008 R1...

Check the SCL below to verify:

http://www.symantec.com/business/support/index?pag...

...BE 12.5 only supports a RAWS installation on Win2K8 R2, and it needs SP4 installed before it will install on the OS.

No patch to install to install BE 12.5 as a media server.

Your solution is to upgrade to BE 2010 R3 or BE 2012 (you can ask for a license downgrade to BE 2010 R3 if you want), and the Symantec licensing department or a reseller will give you an idea of the cost, taking into account your current licenses:

http://www.symantec.com/business/support/index?pag...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION